Main Page Widgets Namespaces Book

# Gtk::ComboBoxEntryText::TextModelColumns Class Reference

Inheritance diagram for Gtk::ComboBoxEntryText::TextModelColumns:

[legend]
List of all members.

## Public Member Functions

| TextModelColumns ()

## Public Attributes

Gtk::TreeModelColumn<Glib::ustring> | m_column

## Constructor & Destructor Documentation

Gtk::ComboBoxEntryText::TextModelColumns::TextModelColumns | ( |  | ) | `[inline]`

## Member Data Documentation

Gtk::TreeModelColumn<Glib::ustring> Gtk::ComboBoxEntryText::TextModelColumns::m_column

The documentation for this class was generated from the following file:

- comboboxentrytext.h